/*login page css*/

.custom-border{ border:1px solid #A1A1A1 ;}
.padding20{padding:20px !important;}

.custom-h{ text-align: left; padding:5px; margin:0px;}
.custom-h h3{margin:0px;border-bottom:1px solid #A1A1A1; padding-bottom:5px;}


/* Forms*/
.validation-error{ color:red;}
.side-menu{
		height:25px; position:absolute; right:0px; width:135px;
	}
.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all{z-index:10000 !important;} 
#half-form {
	/*padding:20px 20px 20px 0;*/
}
.nocapitalizetable tr{
text-transform: none !important;
}
.nocapitalizetable tr td{
text-transform: none !important;
}
#half-form label {

	margin-bottom:5px;
	font-size:13px;
	font-family:open-sans-regular;
	color:#5f5f5f;
}
#half-form > form div {
/*max-width:300px;*/
	position:relative;
	padding:0px 6px;
	border:1px solid #A1A1A1;
	margin-bottom:0px;
	margin-top:5px;
	background:#ffffff;
	box-shadow:1px 1px 0px transparent;
	-moz-box-shadow:1px 1px 0px transparent;
	-webkit-box-shadow:1px 1px 0px transparent;
}
#myhalf-form {
	position:relative;
	padding:5px 10px;
	border:1px solid #A1A1A1;
	margin-bottom:5px;
	margin-top:5px;
	background:#ffffff;
	box-shadow:1px 1px 0px transparent;
	-moz-box-shadow:1px 1px 0px transparent;
	-webkit-box-shadow:1px 1px 0px transparent;
}
.margin-top-20{ margin-top: 20px;}
#jobsearch-form > div {
	position:relative;
	padding:0 10px;
	border:1px solid #A1A1A1;
	margin-bottom:5px;
	margin-top:5px;
	background:#ffffff;
	box-shadow:1px 1px 0px transparent;
	-moz-box-shadow:1px 1px 0px transparent;
	-webkit-box-shadow:1px 1px 0px transparent;
	/*
	max-width:350px;
	position:relative;
	padding:3px 10px;
	border:1px solid #e0e0e0;
	margin-bottom:5px;
	margin-top:5px;
	background:#ffffff;
	box-shadow:1px 1px 0px transparent;
	-moz-box-shadow:1px 1px 0px transparent;
	-webkit-box-shadow:1px 1px 0px transparent;
	background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    border-radius: 4px;
    */
}
input {
    padding-bottom: 4px;
}
#none-formcss{ border:0px!important; margin:0px!important; padding:5px 0px!important;}

#half-form .textarea {
	max-width:100%;
}
#half-form .recaptcha,
#half-form .buttons {
	max-width:none;
	padding:0;
	border:none;
	margin-bottom:20px;
	background:none;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}
#half-form .recaptcha-error {
	color:#ffffff;
	background-color:#f00f00;
	padding:2px 5px;
	display:inline-block;
}
#half-form input[type='text'] {
	width:100%;
	height:20px;
	margin:3px 0 3px;
	font-size:13px;
	color:#5f5f5f;
	background-color:transparent;
	paddinhg-left:5px;
}
.new-class-start-time{padding-left:5px;
}
#half-form textarea {
	width:100%;
	height:60px;
	margin:5px 0 9px;
	font-size:13px;
	resize:none;
	color:#5f5f5f;
	background-color:transparent;
}
#half-form .error-message {
	position:absolute;
	top:-1px;
	left:-1px;
	background:pink;
	padding:10px;
	color:red;
	border:1px solid pink;
	border-top:0;
}
#half-form .error-message.php-message {
	position:static;
	height:18px;
	color:red;
	background:transparent;
	padding:0;
	border:0;
	border-radius:0px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
}
#half-form .wait {
	width:16px;
	height:16px;
	background:url(../images/loading.gif);
}
.half-info {
	max-width:200px;
	position:relative;
	padding:5px 10px;
	border:1px solid #e0e0e0;
	margin-bottom:5px;
	margin-top:5px;
	background:#ffffff;
	box-shadow:1px 1px 0px transparent;
	-moz-box-shadow:1px 1px 0px transparent;
	-webkit-box-shadow:1px 1px 0px transparent;
	
	
}
.half-form-error {
color:red; border:none !important; padding:0px !important; margin:0px !important;
}
.profile-image {
		-webkit-border-radius: 4px !important;
		-moz-border-radius: 4px !important;
		border-radius: 4px !important;
}
.profile_image{background:url(../images/freme.png) no-repeat; height:215px;}
.profile-image {
    border-radius: 3px;
    height: 200px;
    margin-left: 11px;
    margin-top: 11px;
    width: 200px;
    border: 3px solid #58A2D7;
    border-radius:12px;
    -moz-border-radius:12px; webkit-border-radius:12px;
}

.custom-h .detail { font-size:10px;  margin-left:10px; }

.alert_msg {
    background: none repeat scroll 0 0 #FF0000;
    color: #FFFFFF;
    padding: 10px;
}

.message-box.small-icon.red.grid_10 > span {
    float: right;
    margin-right: -22px;
    margin-top: -21px;
}

.padding5{padding:5px;}
.paddingl0{padding:0px !important;}
.paddingleft0{padding-left:0px !important;}
.paddingl10{padding-left:10px !important;}

/* The CSS */
select {
    padding:10px 5px;
    margin: 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;

    background: #fff;
    color:#888;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
    width:100%;
}

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {padding-right:18px}
}

.select_label {position:relative;padding:0px !important;}
.select_label:after {
    content:'<>';
    font:11px "Consolas", monospace;
    color:#aaa;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right:4px; top:12px;

    border-bottom:1px solid #ddd;
    position:absolute;
    pointer-events:none;margin
}
.select_label:before {
      background: none repeat scroll 0 0 #EEEEEE;
    content: "";
    display: block;
    height: 20px;
    pointer-events: none;
    position: absolute;
    right: 4px;
    top: 9px;
    width: 19px;
}
.min_height495{ min-height:495px;}
.minheight495{ min-height:495px;}

.width80{width:86%; }
.width20{width:14%; }
.myaccount_menushow{display: none; position: absolute;}
.register_menushow.width20{border:1px solid #CCC; border-radius:5px;}
#register_menushow li{border-radius:0px;}
.register_menushow{display: none; position: absolute; z-index:4;  min-width: 100px;}  
.username{margin-top: 20px;}
.fright.width20.myaccount {
    background: none repeat scroll 0 0 #4095D2;
}

.storage_icon {
    display: inline-block;
    height: 30px;
    margin-left: 15px;
    padding-left: 22px;
    text-align: right;
    margin-top: 15px; 
    
}


.normal-button.margin0 {
    margin: 0;
}
.margintop0 {
   
    margin: 0px !important;
}
.marginbottom0 {
   
    margin: 0px !important;
}
.marginbottom10 {
   
    margin: 0px !important;
}
.marginb7 { margin-bottom: 7px !important;
}
.green{ margin-top:10px;}

/*social-wrapper*/
.floatr { float:right; }

.margin140{ margin-top:140px !important;}
.addbuttons{ float:right;}
.border0{border: 0px !important;}



.pagination {
    margin-top: 8px;
}
li.inactive a{ color:#fff; font-weight:bold; }

li.inactive:hover a{ color:#fff; }
li.active:hover a{ color:#fff; background:#4095D2; }

/* pagination
---------------------------------------- */
.pagination-wrapper {
	float:left;
	width:100%;
	clear:both;
	margin-top:10px;
	background:url(../images/divider.png) 0 23px repeat-x;
}
.pagination {
	float:left;
	height:39px;
	padding-right:5px;
	position:relative;
	background-color:#ffffff;
}
.pagination .line {
	position:absolute;
	top:23px;
	right:-30px;
	width:30px;
	height:4px;
}
.pagination span, #pagination a {
	display:block;
	float:left;
	/*height:17px;*/
    margin: 2px 5px 0 0;
    padding:1px 9px;
	text-decoration:none;
	color:#fff;
	background:#5f5f5f;
	transition:all .5s;
	-moz-transition:all .5s;
	-webkit-transition:all .5s;
	-o-transition:all .5s;
	font-weight:bold; 
	font-size:12px;
	
	
}

.pagination .current a{
	background:#4095D2;
		font-weight:bold; 

}
.pagination .inactive a{
	cursor:text;
	padding:5px;
	background:#5F5F5F;
		font-weight:bold; 


}
.pagination .active a{
	cursor:pointer;
	background:#5F5F5F;	font-weight:bold;
	padding:4px; 
}
.pagination .active:hover a{
	cursor:pointer;
	background:#E4E4E4;	font-weight:bold; 
	color:#3F3F3F;
}
.inactive.current a
{
	
		background:#036497;

}
.pagination ul{ padding: 0px;}
.margin25 { margin-top:25px; }
.margin3 { margin-top:5px; }
.floatl { float:left; }
.hint { color:green; font-size:10px}
.loading { 
	background:url(../../../../img/pop-loader.gif) 0 23px repeat-x; 
	height: 56px;
    margin: 0 auto;
    width: 31px;
    display: none !important;
    }
 .register_menushow ul li:hover a {color:#fff;}
 .register_menushow:hover a {color:#fff;}
.lablefloatl { float: left;
    line-height: 39px;
    padding-right: 10px;
    }
.border { border:solid 1px #ccc; }
.noborder { border:none !important;}
.nopadding { padding:0 !important; }
.displaynone { display:none; }
#addDiaryUser { position:fixed; background-color:#fff; z-index:1003; top: 20%; border:6px solid #000000; border-radius:25px; width:375px; left:35%;}
#popup_background , #popup_background1 {
    display: none;
    height: 100%;
    margin: 0;
    padding: 0;
    position: fixed;
    width: 100%;
    z-index: 1000;
    background:url(../images/dot.png)repeat;
    }

.green { color:green; }
.red { color:red; }
.cpointer { cursor:pointer;  }
.marginl10 { margin-left:10px; }
.marginl70 { margin-left:70px; }
.tearm-condition { font-size:11px; }
.marginb3 { margin-bottom:-3px; }
.thumbnail-for-noimage{background:url(../images/small_noimage.png) no-repeat; height:50px;}
.noimage{ background:url(../images/noimage.png) no-repeat scroll center center / 157px auto transparent; height:133px; width:100%;}
.noimage-for-jobcategory{background:url(../images/noimage.png) no-repeat; height:189px; background-position:center; width:198px;}
.heignt22 { height:22px; }
.thumbnail-for-builderprofile { height:100px; width:auto;}
.borderb3 { border-bottom:solid 3px #eee; }
.tab-image { width:210px; }
.tab-image-container { width:252px; float:left; height:216px; padding:10px;}
.tab-noimage { background:url(../images/noimage.png); background-position:center; height:100%; width:100%;}
.profile-noimage{background:url(../images/noimage.png) no-repeat; height:100px; background-position:center; width:150x;}
.builder-profile { font-size:14px; color:#4095D2;}
.marginl0 { margin-left:0px !important; }
.maplink { background:#4095D2; padding:10px;}
.search-container { }
.search-container .txt{ margin:8px; }
.margint3 { margin-top:3px !important; }
.margint5 { margin-top:5px !important; }
.margint8 { margin-top:8px !important; }
.marginr15 { margin-top:15px !important; }
/*.grid_12.marginr15, .grid_12.mt10.ml0, .grid_11.mt10.ml0, .grid_12.marginl5.tar{margin-bottom:15px;}*/
.textalignjustify { text-align:justify;}
.centeralign { width:100%; height:100%; text-align:center;}
.image-container { border:solid; margin:5px; float:left; height: 105px; }
.cancel { position:absolute; float:right; top:0px; right:2px;}
.mycancel { position:absolute; float:right;}
.marginb10 { margin-bottom:10px !important;  }
.searchhead { font-size:14px; font-weight:bold; margin:3px;}
.height32 {height:32px; }
.norecord { font-size:20px; }
.min-height150 { min-height:150px; }
.menu-span2{padding:10px 10px;}
.paddpro{padding:14px 0 8px 20px;}
.Cancel-img {
   background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../images/icons.png");
    background-origin: padding-box;
    background-position: -179px -66px;
    background-repeat: repeat;
    background-size: auto auto;
    float: left;
    height: 18px;
    margin-left: 86px;
    margin-top: -10px; 
    width: 24px;
}
.padding0 { padding:0px !important;}
.term_condition a{text-decoration:underline;}
#User_email{ width:100%;} 
#password{ width:100%;}
#newpassword{ width:100%;}
#confirm{ width:100%;}
.moreboxthree{margin-top:75px;}
.builder-more:hover{background-color:#A0A0A0; color:#fff;}
.border-black { border:solid 1px #000; }
#publicLoader{ width:100%; height:100%; position:fixed; z-index:99989; display:none;}
.loader2 {  background: url("../../../../img/pop-loader.gif") repeat-x scroll 0 23px transparent;
    height: 56px;
    margin: 0 auto;
    width: 31px;
    z-index:99990;
    position:absolute;
    margin-top:20%;
    margin-left:50%;
}
.margin5 {margin:5px; }
.marginb27 {margin-bottom:27px !important;}
.marginb40 {margin-bottom:40px !important;}
.bold-txt { font-weight:bold;}
.paypal_logo { 
		background: url("../images/paypal/paypal_process.jpg") repeat-x scroll 0 23px transparent;
		height:225px;
		width:300px;
	}
.mr0 { margin-right:0px !important; }
.marginl7 { margin-left:7px;}
.marginl11 { margin-left:11px !important;}
.timesheet	{ width:85px; }
.width383 { width:383px; }
.colorw { color:#fff; }
.fontsize10 { font-size:10px; }
.widthauto { width:auto !important; }
.margin33 { margin-right:25% !important; }
.margin15 {margin:15px; }
.marginlmi10{margin-left: -10px;}
.maxwidth92{max-width: 92px !important;}
.marginb0 { margin-bottom:0px !important; }
.backgroundnone { background:none !important; }
.popup_cancel { position:absolute; right:-7px; top:-16px; }
.diarylimit { min-height:150px; text-align:center; padding-top:30px; padding-bottom:30px; }
#popup-container h2 { font-size:17px !important; }
#popup-containeremail h2 { font-size:17px !important; }
.dark {
    background-color: transparent;	
    color: #5F5F5F;
    font-size: 13px;
    height: 20px;
    width: 100%;
}
.startnote { color:#39C2F0; }
.endnote { color:#39C2F0; }
.lunchnote { color:#39C2F0; }	
.attending-container { width:180px !important;}
.attending-container .name { height:30px; width:100%; text-align:center; font-weight:bold;}
.attending-container .image { height:150px; width:100%; text-align:center;}
.attending-container .image > img { text-align:center; max-width:160px;}
.attending-container .sign { height:50px; width:100%; text-align:center;}
.attending-container .sign > img { max-height:39px; width:100%; text-align:center; margin-bottom:2px;}
.attending-container > .cancel-btn-position { position:absolute; right:-5px; top:-10px;}
.width170 {width:170px !important;}
.width98 { width:98% !important;}
.width95 { width:95% !important;}
.width220 { width:220px !important; }
.marginr16 {margin-right:16px !important; }
.picon {
  background: url("../images/job-icon.png") repeat scroll -245px -100px transparent;
  height: 26px;
  width: 26px;
}
#addDiaryUser > #half-form > form select {
	padding:0px !important;
	margin:0px;
} 
#JobNotediary{padding: 5px 0px 6px;}
.dairyjobdiv{margin-left: 42px;
    margin-top: 6px;}
.half-form-error-droplist {
  border: medium none !important;
  color: #FF0000;
  float: left;
  margin-left: 87px !important;
}
.half-form-error-droplist96 {
  border: medium none !important;
  color: #FF0000;
  float: left;
  margin-left: 96px !important;
}
.maxh150 { max-height:150px !important; }
.maxw170 { max-width:170px !important; }
.diarylimitbox {
  min-height: 65px !important;
  padding-bottom: 30px;
  padding-top: 30px;
  text-align: center;
  font-size: 16px !important;
}
.labl:before {
    background: url("../images/aerrow.png") no-repeat scroll 6px 6px #fff;
    content: "";
    display: block;
    height: 24px;
    pointer-events: none;
    position: absolute;
    right: 2px; 
    width: 21px;
}
.joblistmenu{
	 font-size: 16px;
    font-weight: bold;
     margin-right: 8px;
}
